/***********************************************
BLOGS
************************************************/

.blog-theme-menu {
    background-color: #eaebed;
    text-align: center;
    padding: 0;
}

.blog-theme-menu ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    text-align: center;
}

.blog-theme-menu ul li {
    display: inline-block;
    margin: 0 10px;
    padding: 10px 20px;
}

.blog-theme-menu ul li a {
    color: #333333;
    text-transform: uppercase;
}

.blog-theme-menu ul li:hover {
    background-color: #ffffff;
    cursor: pointer;
}

.blog-theme-menu ul li.isselected a {
    color: #009ae1;
}

.blog-theme-menu ul li.isselected a:hover {
    color: #009ae1;
}

.blog-theme-menu ul li.isselected {
    background-color: #ffffff;
    color: #009ae1;
}

figure.blogcover {
    margin: 0;
    max-height: 214px;
    overflow: hidden;
    position: relative;
}

.blogauthor {
    position: absolute;
    padding: 5px 10px;
    text-align: center;
    bottom: 0;
    right: 0;
    left: 0;
    color: #999999;
    font-size: 14px;
    width: 100%
}

.featured {
    position: absolute;
    padding: 5px 10px;
    text-align: center;
    bottom: 0;
    right: 0;
    color: #cccccc;
    font-weight: 400;
    width: 30px;
    height: 30px;
}

.bloggriditem:hover ~ .featured {
    color: #990000;
}

figure.blogcover .img-max {
    margin: 0;
}

.blogdata {
    position: relative;
    border-left: 1px solid #ececec;
    border-right: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
    /*height: 100%;*/
    padding: 10px;
    -webkit-transition: all 0.15s ease-out 0s;
    -moz-transition: all 0.15s ease-out 0s;
    transition: all 0.15s ease-out 0s;
}

.blogsubject {
    text-align: center;
    color: #aaaaaa;
    margin: 10px 6px 6px 6px;
}

.blogtitle {
    text-align: center;
    margin: 20px 6px;
    color: #333;
    line-height: 1.4em;
}

.bloggriditem {
    margin-bottom: 40px;
}

.blogdivisionlist {
    width: 120px;
    background-color: transparent;
    border: none;
    line-height: 1.8em;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 0 !important;
    font-size: 14px;
    padding: 10px;
    cursor: pointer;
    background: transparent url(../../images/toggle-arrow.png) no-repeat right center;
    background-size: 24px 24px;
}

select.blogdivisionlist > option {
    text-transform: uppercase;
    padding: 8px;
}

select.blogdivisionlist > option:hover {
    background-color: #e3e3e3;
}

/***********************************************
Screen 1200px+
***********************************************/
/***********************************************
Screen Smaller than 1199px
***********************************************/
@media only screen and (min-width:960px) and (max-width: 1199px) {
}

/***********************************************
Tablet (Smaller than 959px)
***********************************************/
@media only screen and (min-width:768px) and (max-width: 959px) {
}


/***********************************************
Mobile (portrait 300px)
***********************************************/
@media only screen and (max-width:767px) {
}

/***********************************************
Mobile (landscape 420px)
***********************************************/
@media only screen and (min-width: 480px) and (max-width: 767px) {
}
